add_utmp(3)

NAME
add_utmp - add entry to /etc/utmp

SYNOPSIS
add_utmp(slot, up)
int slot;
struct utmp *up;

DESCRIPTION
Programs that need to add or delete entries from the /etc/utmp file should go through add_utmp since this interface locks the file and controls access as the update is being made.

FILES
/etc/utmp

SEE ALSO
utmp(5)